# Generated by Django 3.2 on 2022-04-14 19:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0097_alter_organizacao_options'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='organizacaousuaria',
            name='is_mapeador',
        ),
        migrations.RemoveField(
            model_name='organizacaousuaria',
            name='is_revisor',
        ),
    ]
